OpenVDB 7.0.0

Public Types | Static Public Attributes | List of all members
QuatTraits< T, false > Struct Template Reference

`#include <Types.h>`

## Public Types
using | ElementType = T

## Static Public Attributes
static const bool | IsQuat = false
static const int | Size = 1

## Member Typedef Documentation

## ◆ ElementType

using ElementType = T

## Member Data Documentation

## ◆ IsQuat

const bool IsQuat = false
| static

## ◆ Size

const int Size = 1
| static

The documentation for this struct was generated from the following file:

- Types.h